

body #wrapper #top_line #sysacc_logo a {
    background: rgba(0, 0, 0, 0) url("/data/1-UVT/UVT_logo_breed.png") no-repeat scroll left center / contain ;
}
body #wrapper #top_line #sysacc_logo a {
    width: 653px;
} 
.login .login_logo {
    background-image: url("/data/1-UVT/UVT_logo.png");
}
.login {
    background-image: url("/data/1-UVT/uvt-campus.jpg");
}
#login .panel {
    background-color: rgba(238, 238, 238, 0.7);
}
 
 
#multioptions #multioptionstable .po_image{
  display:table-cell;
}
 
#multioptionstable{
  width:100%;
}
 
#multioptions #multioptionstable .subcategoryrow{
  height:auto;
}
 
#multioptions #multioptionstable .subcategoryrow .po_dd{
  width: 200px;
}
 
#multioptionstable thead tr th{
  width:300px;
}
 
#multioptions{
  overflow-x: auto;
}
 
body.datarecord 
#wrapper #main_content 
#tabheaders, body #wrapper 
#pvform #tabheaders {
  width: auto;
  margin-left: 20px;
  margin-right: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #eaeaea;
  padding-bottom: 15px;
  background-color: #fff;
  width: calc(100% - 30px);
}
body.datarecord #wrapper #main_content .no-filter #tabheaders li {
  background-color: #FBFBFB;
}
 
body.datarecord #wrapper #main_content .datapager {
  margin-bottom: 15px;
}
 
/* strepen in contactpagina verwijderen */
#introtekst table.zonderstreep tbody tr {
    border-bottom: none !important;
}
 
/* Pagina offerte bevestigen aanpassen */
.publicationvariant_515 #imagecontainer,
.publicationvariant_515 #savedvariants,
.publicationvariant_515 .pv-productinfo {
display: none !important;
}
.publicationvariant_515 #pvform.publicationvariant .col-sm-12.col-md-6 {
width: 100% !important;
}
.publicationvariant_515 .form-horizontal {
width: 80% !important;
}
 
 
/* Pagina analoog aanleveren aanpassen */
.publicationvariant_522 #imagecontainer,
.publicationvariant_522 #savedvariants,
.publicationvariant_522 .pv-productinfo {
display: none !important;
}
.publicationvariant_522 .col-md-6 {
width: 80% !important;
}
 
/* links op login pagina iets smaller maken zodat het op één regel past */
#login .login_links {
    letter-spacing: -0.04em;
}

/* css prijsstaffel */
body #wrapper #main_content .pv-prices table tr,
body #wrapper #main_content .pv-prices table tr td {
    border: none;
    height: auto;
}
body #wrapper #main_content .pv-prices table tr:hover td {
    background-color: #f6f6f6;
}

/* verwijder logout en edit account knop */
.loginlogoutlink {
 display: none;
}

/* aanpassen Tabs bij bestand uploaden */
#uploadcenter #tabheaders .tablink {
   border-radius: 15px 15px 0px 0px;
}
#uploadcenter #tabheaders li {
   background-color: #FFFFFF !important
}

/* winkelwagen knop vergroten in bestelbon */
.publicationvariant .btn-bestel  {
    font-size: 18px !important;
    padding: 17px !important;
}
.po_ddm_quantities tbody tr td {
padding: 5px 15px 5px 15px !important;
}
.po_ddm_quantities tbody tr {
height: 25px !important;
}
.po_ddm {
min-width: 100% !important;
}

/* Tentamenmodule - hoogte zalenoptie */
#cat_166.subcategory.form-control {
height: 800px !important;
}


/* Pagina dictaat verzenden naar huisadres */
.publicationvariant_489 #imagecontainer,
.publicationvariant_489 #savedvariants,
.publicationvariant_489 .pv-productinfo {
display: none !important;
}
.publicationvariant_489 #pvform.publicationvariant .col-sm-12.col-md-6 {
width: 100% !important;
}
.publicationvariant_489 .form-horizontal {
width: 80% !important;
}